Subject: bug#41096: message-sendmail-f-is-evil has hard to understand docstring

From: Glenn Morris <[email-masked]>
Date: Tue, 05 May 2020 13:37:55 -0400

The first sentence seems clear to me. If you are using sendmail to send
mail, and don't want Emacs to pass the "-f" option to sendmail, set this
non-nil. If you want to know what the -f option does, see man sendmail.
If you aren't using sendmail to send mail, ignore it.

(The evil part is a 20+ year old joke. Perhaps you want to rename it to
a prosaic message-sendmail-specify-envelope-from.)